### Method

# Aravis Camera uv_set_bandwidth

since: 0.8.0

#### Declaration [src]

    void
    arv_camera_uv_set_bandwidth (
      ArvCamera* camera,
      guint bandwidth,
      GError** error
    )

#### Description [src]

Set the bandwith limit or, if `bandwith` is not strictly positive, disable the limit.

Available since: 0.8.0

#### Parameters

`bandwidth`

  Type: `guint`

  Bandwith limit, in megabits/sec.

`error`

  Type: `GError **`

  The return location for a recoverable error.

  The argument can be `NULL`.
  If the return location is not `NULL`, then you must initialize it to a `NULL` `GError*`.
  The argument will be left initialized to `NULL` by the method if there are no errors.
  In case of error, the argument will be set to a newly allocated `GError`; the caller will take ownership of the data, and be responsible for freeing it.